﻿
/*Global styles*/
img {
    width: 100%;
}
a img {
    width:inherit;
}
form {
    margin-bottom: 0;
}
.container {
    width:1005px;
    position:relative;
    margin:auto;
}
body{
    padding-top:20px;
}
#headline_video, .tiles-webpart, .headline, .copyright, .heading-only, .ErrorLabel  {
    text-align:center !important;
}
.positioning-statement {
    text-align: center;
}
.copyright p {
    margin-bottom: 0;
}
.positioning-statement {
    padding-bottom:70px;
    padding-top:26px;
}
.heading-only h2 {
    margin-top:30px;
    margin-bottom:0;
}
.grey {
    background-color:#e8eded;
} 
a.button, .tile a.button, .global-search input.btn.btn-default, input.FormButton.btn.btn-primary{
    color:#fff;    
    background-color:#e01b21;
    text-decoration:none;
    display:inline-block;
    border-color: transparent;
}
a.button:hover, .tile a.button:hover, .global-search input.btn.btn-default:hover, input.FormButton.btn.btn-primary:hover{
   opacity:0.8;
   color:#fff;
}
a.button.large, .tile a.button.large {
    font-size:36px;
    border-radius: 35px;
    padding: 10px 35px;
    
}
a.button.small, .tile a.button.small, .global-search input.btn.btn-default, input.FormButton.btn.btn-primary{
    font-size:18px;
    border-radius: 35px;
    padding: 4px 25px 6px;
    margin-bottom: 20px;
    margin-right: 10px;
}
/*Accordion styling Start*/
.accordion{
    /*max-width:650px;*/
    text-align:left;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background-color: #f9f9f9;
    /*padding-left: 24px;*/
    padding-right: 24px;
    margin-bottom: 36px;
    font-family: 'prelo_slabblack';
    font-weight: normal;
    margin-bottom: 0px;
    font-size: 22px;
    letter-spacing: 1px;
    margin-top: 35px;
}
.accordion-selected, .accordion-header {
    font-family: 'prelo_slabmedium';
    font-weight: normal;
    position: relative;
    padding-top: 21px;
    padding-bottom: 21px;
    padding-right: 20px;
    color: #4d4d4d;
    font-size: 18px;
    font-weight: normal;
    cursor: pointer;
    letter-spacing: normal;
}
    .accordion-header:after, .accordion-selected:after {
        content: '';
        background-image: url('../images/_master-sprite.png');
        background-position: -60px -202px;
        position: absolute;
        z-index: 111;
        padding: 17px;
        right: 0;
    }
.accordion-selected{
    color:#0083A9 !important;
}
.accordion-header{
    border-bottom: 2px solid #f1f1f1;
}
.accordion-pane{
    font-family: Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    font-size: 15.5px;
    line-height: 1.5em;
    letter-spacing: normal;
}
/*Accordion styling End*/

/* Font Icons */
.tab-search a, .tab-map a {
    color: #003f72;
}
.glyphicon, .fa {
    left: 5px;
    top: 3px;
    margin-right: 5px;
}
.glyphicon-chevron-left, .fa-chevron-left {
    left: 0;
    top: 4px;
    margin-right: -10px;
}
.glyphicon-chevron-right, .fa-chevron-right {
    left: 0;
    top: 4px;
    margin-left: 15px;
}
.page-back-link a .glyphicon-chevron-left,
.back-link a .glyphicon-chevron-left {
    top: 2px;
}

/* Search */
.searchdialog input {
    margin: 0;
    white-space: nowrap;
}

.search-watermark {
    text-transform: none !important;
    text-align: center;
    color: #aaa;
}

.control-label {
    /* Hides search label text in SmartSearchDialogWithResults web part */
    display: none;
}

.office-contact-links {
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
}

.office-phone {
    margin-right: 50px;
}

.office-hours {
    margin-right: 50px;
    display: inline-block;
}

.office-email {
    text-transform: none;
}

.office-details {
    margin-top: 30px;
    white-space: nowrap;
}
.office-details-link {
    color: #fff;
    font-size: 18px;
    background-color: #df1b20;
    border-radius: 35px !important;
    padding: 6px 40px 8px;
    text-align: center;
    margin-top: 120px !important;
    overflow: visible;
    user-select: none;
}
.office-details-link:hover, .office-details-link-mobile:hover, .office-map-details-link:hover,
.office-details-link:focus, .office-details-link-mobile:focus, .office-map-details-link:focus {
    color: #fff;
}

/* Search Results Mobile */
.office-links-mobile {
    margin: 20px 0 0;
}
.office-phone-mobile, .office-email-mobile {
    font-size: 14px;
    border: 1px solid #df1b20;
    border-radius: 35px;
    white-space: nowrap;
    overflow: hidden;
    padding: 4px 20px 6px 10px !important;
    margin: 0 10px 10px 0;
    text-align: center;
    margin-top: 5px !important;
    color: #df1b20;
    text-decoration: none;
    line-height: 25px;
}
.office-details-link-mobile {
    font-size: 14px;
    padding: 4px 20px 6px !important;
    margin-top: -5px !important;
    color: #fff;
    background-color: #df1b20;
    border-radius: 35px !important;
    text-align: center;
    overflow: visible;
    user-select: none;
    line-height: 25px;
}
.office-details-link-mobile-single-item {
    font-size: 14px;
    padding: 4px 20px 6px !important;
    color: #fff;
    background-color: #df1b20;
    border-radius: 35px !important;
    text-align: center;
    overflow: visible;
    user-select: none;
    line-height: 25px;
    margin-top: 20px !important;
    float: left;
}
.smartsearch-details.mobile {
    padding: 0 10px 25px !important;
    border-bottom: 1px solid #ccc;
}

/* Map */
#tabpage-map {
    visibility: hidden;
}
#tabpage-map.compress {
    height: 0;
}

.office-map {
    padding: 8px 0px 16px;
    overflow: hidden;
}
.office-map-title {
    font-size:16px;
    font-weight: 800;
    padding-bottom: 6px;
    text-transform:capitalize;
    text-decoration: underline;
    color: #df1b20;
    font-family:'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
}
.office-map-address {
    font-size: 14px;
    color: #555;
    font-family:'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
}
.office-map-details {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.office-map-details-link {
    color: #fff;
    font-size: 1em;
    background-color: #df1b20;
    border-radius: 35px !important;
    padding: 4px 15px 6px;
    text-align: center;
}
.office-map-contact-links {
    margin: 10px 0 10px;
}
.office-map-contact-links .office-phone, .office-map-contact-links .office-email, .office-map-contact-links .office-hours{
    font-size: 14px;
    color: #df1b20;
    text-decoration: underline;
    margin-left: 5px;
}

.office-hours {
    font-size: 14px;
    color: #333;
    text-decoration: none;
    margin-left: 5px;
}

.use-location {
    text-align: center;
    color: #555;
    font-size: 1em;
    margin: 30px 0;
    user-select: none;
}

#googleMap {
    margin-bottom: 50px;
}

/*Tab Layout*/
.tab-layout {
    background-color: #ffffff !important;
}
.nav-tabs > li {
    float: none;
    display: inline-block;
    *display:inline; /* ie7 fix */
    zoom:1; /* hasLayout ie7 trigger */
}
.nav-tabs {
    background-color:#ffffff;
    text-align:center;
    white-space: nowrap;
    margin-bottom: 0;
}
.tab-content {
    background-color:#ffffff;
    padding:5px;
    font-size: 1.2em;
}
.nav-tabs > .active {
    border-top: 5px solid #003f72;
}
.nav-tabs > .active > a {
    background-color:#fff;
    color: #003f72;
    margin: 0;
}
.nav-tabs > li > a {
    font-size: 18px;
    margin: 0 -5px;
    color: #003f72;
    /*background-color:#E8EDED !important;*/
    text-align: center;
    width: 200px;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    z-index: 1;
}
.nav-tabs > li:not(.active) > a:hover {
    background-color: #f5f5f5;
    border: medium none;
    border-bottom: 1px solid #ddd;
    z-index: 0;
}

/* Content Area */
.content-area {
    padding: 0 65px;
}
.content-area-text {
    text-align: justify;
}

/* Sponsorships Page */
.sponsorship-message {
    padding: 0 50px;
}
.sponsorship-item {
    margin-bottom: 100px;
    padding: 0 50px;
}
.dummy-logo {
    padding-top: 120px;
}
.sponsorship-logo:before {
    content: ' ';
    display: inline-block;
    vertical-align: bottom;
    height: 100%;
}
.sponsorship-logo {
    width: 100%;
    height: 120px;
    line-height: 120px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50px;

    text-align:left;
    font: 0/0 a;
}
.sponsorship-logo img {
    width: auto;
    max-width: 100%;
    max-height: 120px;
    vertical-align: bottom;
    display: inline-block;
}
.sponsorship-text p, .news-text p {
    font-size: 1.125rem;
    text-align: left;
}
.sponsorship-title, .sponsorship-title a,
.news-title, .news-title a {
    color: #003f72;
    text-align: left;
    font-size: 26px;
    font-weight: 600;
}
/* Affinity Page */
.affinity-item, .news-item {
    margin-bottom: 150px;
    padding: 0 50px;
}
.page-back-link {
    margin: 40px 0 0px;
}
.affinity-logo {
    text-align:center;
    margin: 25px 0px;
}
.affinity-logo img {
    width: auto;
    max-width: 90%;
    max-height: 120px;
    vertical-align: bottom;
    display: inline-block;
    margin: 0;
    overflow-x: hidden;
}
.affinity-text, .affinity-package-text {
    font-family: 'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
    font-size: 1.125rem;
    color: #4d4d4f;
    line-height: 2em;
    margin-left: 0;
    width: 100%;
}
.affinity-text p {
    margin: 30px 0 30px;
}
.affinity-package-text p {
    margin: 30px 0 30px;
}
.affinity-contact-header {
    margin: 0 0 100px;
}
.affinity-package-header {
    margin: 0;
}
.affinity-contact-item {
    margin-bottom: 40px;
    padding: 0 15px;
}

.affinity-contact-name {
    font-size: 20px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-weight: 600;
    margin-bottom: 10px;
}
.affinity-contact-designation {
    font-size: 18px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    margin-bottom: 25px;
}
.affinity-contact-phone {
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
    color: #df1b20;
    text-decoration: none;
    margin: 0 0 10px -5px;
}
.affinity-contact-email {
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
    color: #df1b20;
    text-decoration: none;
    margin: 0 0 0 -5px;
}
.affinity-contactus-link {
    display: inline-block;
    background-color: #fff;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 20px;
    border: 1px solid #df1b20;
    border-radius: 35px;
    padding: 10px 100px 12px 100px !important;
    margin: 5px 0 100px;
    color: #df1b20;
    text-decoration: none;
    line-height: 25px;
}
.affinity-contactus-link:hover, .affinity-contactus-link:focus, .affinity-contactus-link:active {
    color: #fff;
    background-color: #df1b20;
}
.affinity-text p img, .affinity-text img {
    width: auto !important;
    height: auto !important;
    max-width: 100%;
}

/* Column hacks */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    vertical-align: top;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.row-left {
    text-align:left;
}
.col-left {
    display:inline-block;
    float:none;
    vertical-align: top;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

/* News Article */
.news-pager-text {
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-weight: lighter;
    font-size: 1.5rem;
    color: #003f72;
    margin: 50px 0;
}
.news-pager-separator {
    margin: 0 15px 0 10px;
}
.news-pager {
    font-size: 1.5rem;
    color: #003f72;
    visibility: hidden;
}
.active{
    visibility: visible;
}
.news-pager-input {
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    width: 50px;
    margin-left: 5px;
    text-align: center;
    border: 1px solid #df1b20;
    border-radius: 10px;
}

.news-logo:before {
    content: ' ';
    display: inline-block;
    vertical-align: bottom;
    height: 100%;
}
.news-logo {
    width: 100%;
    /*height: 150px;*/
    /*line-height: 150px;*/
    /*position: absolute;*/
    /*top: 0;
    bottom: 0;
    left: 50px;
    text-align:left;
    font: 0/0 a;
    padding-right: 100px;*/
}
.news-logo img {
    width: auto;
    max-width: 100%;
    /*max-height: 150px;*/
    /*vertical-align: bottom;*/
    display: inline-block;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.article-header {
   margin-top: 0;
}
.article-img img {
    width: auto;
    max-width: 100%;
    /*max-height: 600px;
    vertical-align: bottom;*/
    display: inline-block;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.article-social {
    display: inline-block;
}
.article-social img {
    margin: 30px 20px 30px 0;
    width: 30px;
    height: 30px;
}
.article-more {
    font-size: 1.125rem;
}
.article-related {
    margin-top: 50px;
}
.article-item {
    margin-bottom: 50px;
    padding: 0;
}
.article-item:first-of-type {
    padding-right: 40px;
}
.article-item:nth-of-type(2) {
    padding: 0 20px;
}
.article-item:last-of-type {
    padding-left: 40px;
}
.article-dummy-logo {
    padding-top: 160px;
}
.article-image:before {
    content: ' ';
    display: inline-block;
    vertical-align: bottom;
    height: 100%;
}
.article-image {
    width: 100%;
    /*height: 150px;
    line-height: 120px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;

    text-align:left;
    font: 0/0 a;*/
}
.article-image img {
    width: auto;
    max-width: 100%;
    /*max-height: 150px;
    vertical-align: bottom;*/
    display: inline-block;
    /*overflow: hidden;*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.article-title a {
    color: #003f72;
    text-align: left;
    font-size: 1.5rem;
    font-weight: 600;
}

/* Navigation Responsiveness */
.nav-close, .nav-close-text {
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 22px !important;
    font-weight: 600;
    color: #fff;
    padding: 10px 0 10px 5px !important;
    cursor: default;
}
#nav-close {
    cursor: pointer;
}
#nav-close {
    padding-right: 5px;
    font-size: 40px;
    line-height: 22px;
    font-weight: normal;
}
.nav-search {
    display: none;
    font-size: 22px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    color: #fff;
    cursor: pointer;
}
.nav-search.topCMSListMenuLink {
    font-size: 20px !important;
    padding-left: 25px !important;
}
.nav-search .fa-chevron-left {
    font-size: 18px !important;
    -webkit-text-stroke: 1px #4d4d4d;
    margin: 0 5px;
}
.search-block-header {
    display: none;
}
a.nav-close:active, a.nav-close:focus, a.nav-close:hover,
a.nav-search:active, a.nav-search:focus, a.nav-search:hover {
    color: #fff !important;
}
/* Scroller */
.scrollup {
    z-index: 1009;
    color: #fff;
    position: fixed;
    bottom: 1%;
    right: 3%;
    display: none;
    padding: 8px 2px 12px 10px;
    background-color: #333;
    border-radius: 50%;
}
.scrollup:hover, .scrollup:focus, .scrollup:active {
    color: #fff;
}

/*Cyber Risk Video starts here*/
.video-wrapper {
    position: relative;
    margin: auto;
}

.video-wrapper > video {
    width: 100%;
    vertical-align: middle;
}

.video-wrapper > video.has-media-controls-hidden {
    display: none;
}

/*if IE10+ - style differently*/
@media (-ms-high-contrast:none), (-ms-high-contrast: active) {
    .video-overlay-play-button {
        margin-left: 8px;
        margin-top: 0px !important;
    }
}

.video-overlay-play-button {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px calc(50% - 50px);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    cursor: pointer;
    background-color: rgba(0,0,0,0.3);
    background-position: center;
    transition: opacity 150ms;
    margin-top: 20px;
}

.video-overlay-play-button:hover {
    opacity: 1;
}

.video-overlay-play-button.is-hidden {
    display: none;
}
/*Cyber Risk Video ends here

/*Tiles webpart*/

.tiles-webpart.iconContainerGrey {
    background:#e8eded;
}
.tiles-webpart.iconContainerWhite {
    background:#fff;
}
.tiles-wrap {
    width:94%;
    margin:auto;

}
.tile {
    display:inline-block;
    text-align:center;
    margin-top:55px;
    margin-right:1.4%;
    vertical-align:top;
    position:relative;
}
.tile .link-holder {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -5px;
    background: #fff;
    padding: 5px 0;
}
.tile.iconTableWhite {
    background-color:#fff;
}
.tile.iconTableGrey {
    background:#e8eded;
}
.tile:last-child{
    margin-left:0;
}
.tile h4, .tile p {
    width: 90%;
    margin: auto;
    padding-bottom:20px;
}
/*
.tile a {
    width:100%;
}
*/

.tile img {
    display: block;
    margin: 17px auto;
    padding-top:10px;
}
.tiles-webpart .row {
    text-align:center;
} 
.tiles-webpart{
    background-color:#e8eded;
    padding-bottom:50px;
}
#repeater .tiles-webpart {
    background-color:#fff;
}
.tile a, .textrepeater a p, #repeater .text-div, a #repeater .text-div a p{
    font-size:24px;
    line-height:1.4em;
    color:#003f72;
    font-weight:normal!important;
}
.tile a:hover, .textrepeater a:hover p, .textrepeater a:hover, #repeater .text-div a:hover, #repeater .text-div a:hover p  {
    color:#e01b21;
    text-decoration:none;
}

/*Repeater webpart*/
#repeater {
    padding-top:50px;
}
.tiles-webpart .textrepeater {
    text-align: left;
    padding: 20px;
}
#repeater .text-div {
    padding:10px;
}
#repeater .text-div a{
    line-height:1.2em;
    padding-bottom: 10px;
    display: block;
}

#repeater .icontext .repeater-image, #repeater .icontext figcaption{
    float:left;
    text-align:left;
}
/*
.tile {
    background-color:#fff;
}
*/

.text-bodies {
    text-align:left;
}
.text-bodies p {
    margin-bottom:30px;
}

.no-bottom-padding{
    padding-bottom:0!important;
    margin-bottom: -50px;

}
.repeater-image {
    width: 160px;
    height: 160px;
    margin: auto;
}

#repeater .icontext figure{
    width:100%;
}
#repeater .icontext {
    margin-bottom:20px;
}

.tiles-webpart figure{
    width:calc(100%/6);
    display: inline-block;

}
.repeater-image {
    width: 160px;
    height: 160px;
    margin: auto;
}


/*Fullwidth image beginning*/
.image-fullscreen img {
    width:100%;
}

/*Text rich areas start*/
.textonly h4, .textonly p {
    text-align:left;
}
.textonly h4{
    margin-top:30px;
}
.text-bodies img {
    width:100%;
    margin-top:5px;
    margin-bottom:20px;
}
.text-heavy table img, .text-heavy table h3, .text-heavy table p {
    width:95%;
}
.text-heavy table td {
    width: 50%;
}
/*Form start*/
.form-table {
    width:600px;
    margin:auto;
    text-align:left;
    font-family:'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
}
.form-table .form-table-group {
    margin-bottom:25px;
}
.form-table label {

    font-weight: normal;
    color: #b4b4b4;
    font-size: 19.2px;
    font-family:'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
}
.form-table select option {
    padding:8px;
}
.form-table select[size] {
    height: 58px;
}
.form-table span.checkbox input, .form-table span.radio input {
    position:relative;
    margin-left:0;
    margin-top:0;

} 
.form-table .checkbox, .form-table span.radio {
    margin-top:0;
}
.form-table .confirm .editing-form-control-nested-control {
    display:inline-block;
}



.EditingFormTable {
    margin:auto;
    width: 600px;
}

.EditingFormTable .FieldLabel label, .EditingFormTable .FieldLabel span, .EditingFormTable .FieldLabel {
    text-align: right;
    white-space: normal;
    width: 238px;
    font-weight: normal;
    color: #b4b4b4;
    font-size: 19.2px;
    font-family:'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
}
.EditingFormTable  td.EditingFormValueCell{
    padding: 15px 10px;
    text-align:left;

}
.EditingFormTable select {
    width:100%;
}
.EditingFormTable .checkbox input[type="checkbox"], .EditingFormTable .radio input[type="radio"], .EditingFormTable .radio-inline input[type="radio"], .EditingFormTable .checkbox input[type="checkbox"], .EditingFormTable .checkbox-inline input[type="checkbox"]{
    margin-left:0;
    margin-top: 8px;
} 
.EditingFormTable .EditingFormButtonCell {
    text-align:left;
}



/*Search for an office, global search results*/
.office-search  .form-horizontal .form-group{
    display:inline-block;
}
.office-search .editing-form-label-cell label {
    font-size:42px;
    line-height:2em;
    text-align:center;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    color: #003f72;
    font-weight:normal;
    
}
.form-horizontal {
    white-space: nowrap;
    /*max-width: 370px;*/
    width: 100%;
}
.office-search .editing-form-value-cell input.form-control {
    display: inline-block;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    width:370px;
    border-bottom:#DEDEDE solid 1px;
    padding:4px;
    position:relative;
    text-transform: capitalize;
}
.office-search .editing-form-value-cell input.form-control:focus {

    border-bottom:#DEDEDE solid 1px;
    box-shadow:none;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
}
.office-search input.btn.btn-default{
    background-image: url("../images/search-icon.png");
    text-indent: -135%;
    text-indent:-999px;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    background-color: transparent;
    border: none;
    outline: none;
    background-position: 2px;
    margin-left: 24px;
    top:-2px;
}

/*.office-search .SearchResults {
    margin-top:40px;
}*/
.smartsearch-item{
    /*max-width: 590px;*/
    /*margin: auto;*/
    text-align:center;
    /*white-space: nowrap;*/
    margin-bottom: 20px;
}
.smartsearch-details {
    padding-bottom: 35px;
    border-bottom: 1px solid #ccc;
    padding-top: 20px;
}
.smartsearch-icon {
    display: inline-block;
    float: left;
}
.smartsearch-details {
    width: calc(100% - 200px);
    text-align:left;
    padding-left: 0;
    display: inline-block;
}
.smartsearch-icon {
    width: 200px;
    height: 150px;
}
.smartsearch-icon img {
    width: 100%;
    height: 100%;
}
.smartsearch-details .office-phone, .smartsearch-details .office-email {
    font-size: 16px;
    font-weight: 800;
    color: #df1b20;
    text-decoration: none;
    margin-left: 5px;
}
.smartsearch-details .office-hours {
    font-size: 16px;
    color: #333;
    text-decoration: none;
    margin-left: 5px;
}
.smartsearch-details .office-email {
    font-family:'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
}
.smartsearch-details .office-address{
    margin-top: 5px;
    text-transform: capitalize;
    white-space: normal;
    overflow: auto;
    padding-left: 0 !important;
}
.smartsearch-details .office-title a{
    font-size:20px;
    padding-bottom: 15px;
    display: block;
    text-transform:capitalize;
    text-decoration: underline;
}
.smartsearch-details {
    font-size: 16px;
    line-height: 1.5em;
    font-family:'StoneSansITCPro-Medium', Arial, Helvetica, sans-serif;
}
.smartsearch-item:nth-child(odd) {
    clear: both;
}
.smartsearch-details .office-extra {
    display:none;
}      

/*Map message*/
.gm-style-iw span.header {
    margin-bottom: 20px;
    display: block;
    text-align: center;
    font-size: 22px;
    text-transform: capitalize;
}
.gm-style-iw td.address {
    padding-left: 10px;
    text-transform: capitalize;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
    line-height: 1.65em;
}
.gm-style td img {
    margin-top: 10px;
}
/*Office page*/
.officepage {
    margin-top: 50px;
}
.officepage img{
    width:300px;
    height:200px;
    display:block;
    margin: 0 15px 0 0;
    margin-bottom:20px;

}
.officepage .city span{
    font-size:24px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
}
.officepage .officedetails {
    padding-left:15px;
}
.officepage .details{
    text-transform: capitalize;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
    line-height: 1.65em;
}
.officepage .officedescription {
    color: #df1b20;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
    line-height: 1.85em;
}
.officepage .details .OfficeEmail {
    text-transform:none;
}
.office-branch-contact-links {
    margin-top: 10px;
}
.office-branch-contact-links a {
    font-size: 16px;
    text-decoration: none;
    margin: 0 0 10px 10px;
    display: inline-block;
}
.office-branch-row2 {
    margin-bottom: 20px;
}
.office-branch-row3 {
    margin-bottom: 20px;
}
.office-phone-span, .office-directions-span, .office-hours.span {
    display: inline-block;
}
.office-phone-span, .office-directions-span, .office-email-span, .office-schedule-span, .office-hours-span {
    white-space: nowrap;
}
.office-branch-contact-links .office-branch-row2 .office-schedule {
    font-size: 16px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    margin-left: 10px;
    display: inline-block;
    vertical-align: top;
}
.office-branch-header {
    /*border-top: 1px solid #ccc;*/
    font-size: 20px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-weight: 800;
    padding-top: 20px;
}
.office-branch-manager {
    font-size: 16px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    margin-bottom: 10px;
}

.back-link {
    margin-left: 0;
    margin-bottom: 40px;    
}
.back-link a, .page-back-link a {
    /*color: #df1b20;*/
    font-size: 16px;
    text-decoration: underline;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
}
.back-link a:hover {
    color: #337ab7;
}

/*Global search*/
.global-search .form-horizontal .form-group {
    display: block;
}
.global-search .editing-form-label-cell label {
    font-size:42px;
    line-height:2em;
    text-align:center;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    color: #003f72;
    font-weight:normal;
    
}
.global-search .editing-form-value-cell input.form-control, .global-search .editing-form-value-cell select.form-control {
    display: inline-block;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    width:45%;
    border-bottom:#DEDEDE solid 1px;
    padding:4px;
    position:relative;
    text-transform: capitalize;
}
.global-search .editing-form-value-cell input.form-control:focus, .global-search .editing-form-value-cell select.form-control:focus {

    border-bottom:#DEDEDE solid 1px;
    box-shadow:none;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
}
@media (max-width:2000px) {
    .tiles-wrap {
        width: 94%;
    }

    .tile {
        max-width: calc(90% / 6);
        padding:0 5px 8px;
    }
    .jsicontableEdit .tile {
        width: calc(90% / 6);
    }

}
@media (max-width:1500px) {
    .tiles-wrap{
        width:94%;
    }

    .tile {
       max-width: calc(95% / 3);
    }
    .tile:nth-child(3n+3){
        margin-right:0;
    }
    .tiles-webpart figure {
        width: calc(95% / 3);
    }

}
@media (max-width:1052px) {
    .back-link a, .page-back-link a {
        margin-left: 10px;
    }
    .container {
        width:100%;
        padding-left:0;
        padding-right:0;
    }
    
    .tile {
        max-width: calc(95% / 3);
        margin-right:0;
    }
    .tile:nth-child(odd) {
        margin-right: 10px;
    }
    .tile:nth-child(even) {
        margin-right: 10px;
    }
    .tiles-webpart figure {
        width: calc(95% / 2);
    }
}
@media (max-width:991px) {
    /* Content Area */
    .content-area {
        padding: 0 15px;
    }
    /* Sponsorships */
    .sponsorship-item {
        margin-bottom: 50px;
        padding: 0;
    }
    .sponsorship-logo {
        left: 0;
    }
    .sponsorship-text p, .news-text p, .article-more {
        font-size: 1.125rem;
    }
    .sponsorship-title, .sponsorship-title a, .article-title a,
    .news-title, .news-title a {
        font-size: 1.5rem;
    }
    /* Affinity */
    .affinity-item, .news-item {
        margin-bottom: 100px;
        padding: 0;
    }
    .affinity-contact-item {
        margin-bottom: 30px;
        text-align: left;
    }
    .affinity-text p {
        margin-bottom: 50px;
    }
    .affinity-contact-header {
        text-align: left;
        margin-left: 8px;
        margin-bottom: 30px;
    }
    .affinity-text .affinity-contactus-link {
        margin-left: 15px;
    }
    /* News */
    .news-logo {
        left: 0;
    }
    .news-pager-text {
        font-size: 1.25rem;
    }
    /* Article */
    .article-item, .article-item:first-of-type, .article-item:nth-of-type(2), .article-item:last-of-type {
        padding: 0;
    }
    .article-image img {
        width: 100%;
    }
}
@media (max-width:901px) {

    #repeater .icontext .repeater-image, #repeater .icontext figcaption, figure.repeater-wrap {
        text-align: center;
        width: 100%;
    }

    .tile {
       /*max-width: calc(95% / 2);*/
       width: calc(95% / 1);
    }
}
@media (max-width:640px) {
    .office-search .editing-form-label-cell label {
        font-size:22px;
    }
    h4 {
        font-size: 1rem;
    }
    h3 {
        font-size:1.25rem;
        font-weight: 600;
    }
    h2 {
        font-size:2rem;
        margin-top:0;
    }
    p {
        font-size:0.9rem;
        line-height:1.5em;
    }
    .tile a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tile {
        /*max-width: calc(100% / 1);*/
    }
    .tiles-webpart figure {
        width: calc(100% / 1);
    }
    .tile, .tile:nth-child(odd), .tile:nth-child(even){
        margin-right:0;
    }
    .EditingFormTable {
        width:100%;
    }
    .EditingFormTable .FieldLabel label, .EditingFormTable .FieldLabel {
        width:127px;
    }
     .office-search .editing-form-value-cell input.form-control {
        left:0;
    }
     .tile img {
         width:80px!important;
         height:auto!important;
     }
     .tile a, .textrepeater a p, #repeater .text-div, a #repeater .text-div a p {
         font-size:18px;
     }
     .positioning-statement {
         padding-bottom:26px;
         padding-top:24px;
     }
     .heading-only h2 {
        margin-top:10px;
        margin-bottom:0;
    }
     /* Sponsorships */
    .sponsorship-item {
        margin-bottom: 0;
    }
    .sponsorship-logo img {
        max-height: 80px;
    }
    .sponsorship-text p, .news-text p, .article-more {
        font-size: 0.9rem;
    }
    .sponsorship-title, .sponsorship-title a, .article-title a,
    .news-title, .news-title a {
        font-size: 1rem;
    }
    /* Affinity */
    .affinity-item, .news-item {
        margin-bottom: 50px;
    }
    .affinity-title {
         font-size: 1.2em;
    }
    .affinity-contact-item {
        margin-bottom: 20px;
    }
    .affinity-contact-header {
        margin: 10px 0 20px 15px;
    }
    .affinity-contact-phone, .affinity-contact-email {
        font-size: 0.9rem;
        margin-bottom: 5px;
    }
    .affinity-contact-name {
        font-size: 1rem;
        margin-bottom: 2px;
    }
    .affinity-contact-designation {
        font-size: 1rem;
        margin-bottom: 10px;
    }
    .affinity-text p {
        margin-bottom: 30px;
    }
    /* News */
    .news-pager-text {
        font-size: 1.1rem;
    }
    .affinity-contactus-link {
        font-size: 14px;
        padding: 4px 20px 6px !important;
        line-height: 25px;
    }
}
@media (max-width:567px){
    a.button.large {
        font-size: 24px;
    }

    .smartsearch-item {
        padding-left:0;
        padding-right:0;
    }

    .smartsearch-item .smartsearch-details{
        width:100%;
        padding-left:0;
        padding-bottom:20px;
    }
    .global-search .editing-form-value-cell input.form-control, .global-search .editing-form-value-cell select.form-control{
        width:85%;
    }
    .form-table {
        width: 100%;
    }
    .form-table .confirm label.EditingFormLabel{
        display:inline;
    }
}
@media (max-width: 407px){
    a.button.large {
        font-size: 17px;
    }

    .nav-tabs > li > a {
        width: 120px;
    }

    .office-search .editing-form-value-cell input.form-control {
        width: 240px;
        padding-right: 45px;
    }
    .office-search input.btn.btn-default{
        margin-left: -5px;
    }

}
@media screen and (max-width: 768px) {
    .mob-details-frame {
        display:block;
        margin:0 auto;
        padding: 15px;
        text-align: center;
    }

    .mob-details-frame a {
        text-decoration: underline;
        margin: 0 !important;
        padding-left: 10px;
    }

    .office-hours-span-details {
        display:table;
        margin:0 auto;
    }

    .office-hours-span-details a {
        color: #333;
    }

    .red-frame {
        border-style: solid;
        border-width: 1px;
        border-color: red;
        margin-bottom: 20px;
    }
}

#AonCol2 {
    display: inline-block;
    float: left;
}

.image-gallery {
    min-height: 480px;
    width: 100%;
    padding: 10px 0px 10px 0px;
}

.image {
    width: 25%;
    float: left;
    padding-right: 2px;
}

.image-tile {
    width: 100%;
    max-height: 140px;
}

@media only screen and (min-width: 768px) {
    .branch-details-mobile { display: none; }
}

@media only screen and (max-width: 768px) {
    .branch-details-mobile {
        display: block;
    }
    .branch-details-desktop {
        display: none;
    }
    .branch-manager-desktop {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    #BranchNameMobile {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    #BranchNameDesktop {
        display: none;
    }

    #BranchNameMobile {
        display: block;
    }
}

.image-gallery {
    min-height: 480px;
    width: 100%;
    padding: 0 200px;
}

.image {
    padding-bottom: 2px;
    width: 20%;
    float: left;
    padding-right: 2px;
}

.image-tile {
    width: 100%;
}

.details {
    margin-bottom: 20px;
}

/*new*/

.office-phone  {
    text-decoration: underline !important;
}

.office-email {
    text-decoration: underline !important;
}

.office-directions {
    text-decoration: underline !important;
}

.office-title {
    text-decoration: underline !important;
}
.visit-us, .post-us {
    font-weight: normal;
    font-size: 18px;
}
.office-hours-mobview {
    float: left;
    padding-right: 0px;
    color: #333;
}
.office-hours-deskview {
    padding-right: 0px;
    color: #333;
    float: left;
    margin-top: 10px;
}
.branch-man {
    clear: both;
    padding-top: 30px;
    padding-left: 0 !important;
    text-decoration: none !important;
}
.OfficeHoursHasTwoLines {
    top: -12px;
}
.glyphicon-envelope, .glyphicon-earphone, .glyphicon-fullscreen, .glyphicon-time {
    left: 0px;
}
.find-out-more {
    color: #df1b20;
    font-size: 16px;
    text-decoration: underline;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
}
.sponsorship-ad {
    top: -50px;
}

@media (max-width:640px) {
    .sponsorship-ad {
        top: -25px;
    }
    .tile-mobile-stack .iconTableWhite {
        width: 100%;
        max-width: 100%;
    }
    .tile-mobile-stack .iconTableWhite .link-holder{
        bottom: unset;
        padding-bottom: 13px;
    }
}
.SearchResults .office-details {
    white-space: unset;
}
.aon-search-pager {
    clear: both;
}
.content-page-back-link a {
    font-size: 16px;
    text-decoration: underline;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    position: relative;
    top: 40px;
}
.content-page-back-link a:hover {
        color: #337ab7;
 }
